.frase{
	/*float:left;*/
	color:#FFFFFF;
	font-family: 'opensans-semibold', Arial, Helvetica, sans-serif;
	font-size:80px;
	line-height:90%;
	margin-top:22%;
	position:absolute;
    text-align:center;
	text-shadow:2px 1px 2px #2E2E2E;
	z-index:2;
}

.frase1{
	/*float:left;*/
	color:#FFFFFF;
	font-family: 'opensans-semibold', Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:90%;
	margin-top:28%;
	position:absolute;
    text-align:center;
	text-shadow:2px 1px 2px #2E2E2E;
	z-index:2;
}

.owl-theme .owl-controls{
	position:relative;
	margin-top: -5%;
	text-align:center;
	z-index:1;
}

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 0px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
/*	background: #869791;*/
	filter: Alpha(Opacity=10);/*IE7 fix*/
	opacity: 0.1;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=10);/*IE7 fix*/
	opacity: 10;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 5px;
	filter: Alpha(Opacity=90);/*IE7 fix*/
	opacity: 0.9;
	-webkit-border-radius: 20px; /* radius es 20 circular*/
	-moz-border-radius: 20px; /* radius es 20 circular*/
	border-radius: 20px;	/* radius es 20 circular*/
	background-color: #FFFFFF;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
/*	filter: Alpha(Opacity=100);/*IE7 fix
	opacity: 1;*/
	background-color:#F8B000; /*COLOR DEL BOTON SOBRE*/
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(loading.gif) no-repeat center center;
}

@media (max-width: 768px) {

.owl-theme .owl-controls{
	position:relative;
	margin-top: -10%; /*altura botones*/
	text-align:center;
	z-index:1;
	display:none;
}

.frase{
	display:block;
    font-size:27px;
}

.frase1{
	display:block;
    font-size:18px;

}


}

@media (max-width: 480px) {

.frase{
	display:block;
    font-size:27px;
	margin-top:20%;
}

.frase1{
	display:block;
    font-size:18px;

}


}
